<footer class="p-checkout-footer">
	<h3>Итог: 2 товара на сумму <strong>43 300 руб.</strong></h3>

	<button type="submit">Оформить</button>

	<div class="p-pay-header-promo">
		<input type="text" placeholder="Промо код"/>
		<button type="button"></button>
	</div>
</footer>
